Subject: categories: My ftp site

From: Michael Barr <[email-masked]>
Date: Fri, 9 Apr 2004 21:24:21 -0400 (EDT)

Nearly every paper I have published (or in one case, not) since 1986 is
now available on my ftp site: ftp.math.mcgill.ca/pub/barr/pdffiles where
they can be read by anyone with an Adobe reader.  There is also an index
file (called 0index.pdf so it will appear first).  Eventually, I may add
abstracts to the index file.

Michael